Argonne National Laboratory

Experimental Physics and
Industrial Control System

1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  <20122013  2014  2015  2016  2017  2018  2019  Index 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  <20122013  2014  2015  2016  2017  2018  2019 
<== Date ==> <== Thread ==>

Subject: RE: MVME2434-1
From: "GOURNAY Jean-Francois" <jean-francois.gournay@cea.fr>
To: "lavender@csrri.iit.edu" <lavender@agni.phys.iit.edu>, "tech-talk@aps.anl.gov" <tech-talk@aps.anl.gov>
Date: Fri, 16 Mar 2012 15:30:57 +0000
My answer was a little bit misleading (euphemism !)
The correct one is:

VxWorks version 5.3.1
KERNEL: WIND version 2.5

Thanks to Pierre Mattei to have pointed out this error.

-----Message d'origine-----
De : Bill Lavender [mailto:lavender@agni.phys.iit.edu] 
Envoyé : mercredi 14 mars 2012 03:27
À : GOURNAY Jean-Francois; tech-talk@aps.anl.gov
Objet : Re: MVME2434-1

I had been hoping for VxWorks 5 code, so VxWorks 2.5 is rather old.
However, I see that RTEMS has a BSP for the MVME2400 series.  Do you think that I would be better off with RTEMS and just forgetting about VxWorks?

Bill Lavender

On Tue, Mar 13, 2012 at 01:25:51PM +0000, GOURNAY  Jean-Francois wrote:
> Yes we use this CPU in several configuration for Acquisition systems for Magnet Protection system here at Saclay (W7X stellerator magnets  and R3B GSI magnet), at CERN (COMPASS solenoid) and Tokaï (T2K  J-PARC).
> The oldest configuration is more than 10 y.o. We never had any problem with this CPU. Quite different from the present situation where we had a lot of problem with our  present 5500 CPU choice.
> We are running an old configuration on them: VxWorks 2.5 buit in 2000 
> and EPICS 3.13
> 
> Jean-François
> 
> -----Message d'origine-----
> De : tech-talk-bounces@aps.anl.gov 
> [mailto:tech-talk-bounces@aps.anl.gov] De la part de Bill Lavender 
> Envoyé : lundi 12 mars 2012 22:33 À : tech-talk@aps.anl.gov Objet : 
> MVME2434-1
> 
> I have recently acquired an MVME2434-1 system controller board.  Is this something that anyone has ever used with EPICS?  Thanks.
> 
> Bill Lavender
> 


References:
MVME2434-1 Bill Lavender
RE: MVME2434-1 GOURNAY Jean-Francois
Re: MVME2434-1 Bill Lavender

Navigate by Date:
Prev: RE: Synchronising CA shut down Hill, Jeffrey O
Next: Re: ARM - EPICS performance evaluation Emmanuel Mayssat
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  <20122013  2014  2015  2016  2017  2018  2019 
Navigate by Thread:
Prev: Re: MVME2434-1 Bill Lavender
Next: [Operating System platforms] which one do you use? Pavel Masloff
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  <20122013  2014  2015  2016  2017  2018  2019 
ANJ, 18 Nov 2013 Valid HTML 4.01! · Home · News · About · Base · Modules · Extensions · Distributions · Download ·
· Search · EPICS V4 · IRMIS · Talk · Bugs · Documents · Links · Licensing ·